- don't require perl-Scalar-List-Utils, it's in perl-modules auto/th/perl-Net-SSH-Perl-1.34-3
authorJan Rękorajski <baggins@pld-linux.org>
Tue, 28 May 2013 19:14:18 +0000 (21:14 +0200)
committerJan Rękorajski <baggins@pld-linux.org>
Tue, 28 May 2013 19:14:18 +0000 (21:14 +0200)
- rel 3

perl-Net-SSH-Perl.spec

index ea0a589c00f0f827239910fec6f6b4cf2deb2e53..3cf55598792566506eba2cb0e85c7f8a84462fe9 100644 (file)
@@ -9,7 +9,7 @@ Summary:        Net::SSH::Perl - Perl client Interface to SSH
 Summary(pl.UTF-8):     Net::SSH::Perl - perlowy interfejs kliencki do SSH
 Name:          perl-Net-SSH-Perl
 Version:       1.34
-Release:       2
+Release:       3
 # same as perl
 License:       GPL v1+ or Artistic
 Group:         Development/Languages/Perl
@@ -27,7 +27,6 @@ BuildRequires:        perl-Digest-SHA1 >= 2.10
 BuildRequires: perl-Math-GMP >= 1.04
 BuildRequires: perl-Math-Pari >= 2.001804
 BuildRequires: perl-MIME-Base64
-BuildRequires: perl-Scalar-List-Utils
 BuildRequires: perl-String-CRC32 >= 1.2
 %endif
 Requires:      perl-Convert-PEM >= 0.05
@@ -44,7 +43,6 @@ Requires:     perl-Digest-SHA1 >= 2.10
 Requires:      perl-Math-GMP >= 1.04
 Requires:      perl-Math-Pari >= 2.001804
 Requires:      perl-MIME-Base64
-Requires:      perl-Scalar-List-Utils
 Requires:      perl-String-CRC32 >= 1.2
 BuildArch:     noarch
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.060465 seconds and 4 git commands to generate.